DB_USER=jorkata99
DB_USER_PASSWORD=HbrQH9s4-djH7_M

# MongoDB url
DATABASE_URL=mongodb+srv://${DB_USER}:${DB_USER_PASSWORD}@cluster0.tbptwuz.mongodb.net/cars?retryWrites=true&w=majority&appName=Cluster0

# Random generated token
JWT_SECRET_KEY=aK4dRoERUZGJQNMh+PaMV8rwpgHeq6CaN/BGMbTTk6Q=

CLIENT_URL = http://localhost:3000